<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Anpassa verktygsfält...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect Launcher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Hitta</string>
	<key>1tx-W0-xDw.title</key>
	<string>Sänk</string>
	<key>2h7-ER-AoG.title</key>
	<string>Höj</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformationer</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Stavning</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Använd standard</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Tala</string>
	<key>46P-cB-AYj.title</key>
	<string>Strama åt</string>
	<key>4EN-yA-p0u.title</key>
	<string>Hitta</string>
	<key>4J7-dP-txa.title</key>
	<string>Gå till helskärm</string>
	<key>4sb-4s-VLi.title</key>
	<string>Avsluta Screens Connect Launcher</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Redigera</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Kopiera stil</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Om Screens Connect Launcher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Gör om</string>
	<key>78Y-hA-62v.title</key>
	<string>Korrigera stavning automatiskt</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Skrivriktning</string>
	<key>9ic-FL-obx.title</key>
	<string>Substitutioner</string>
	<key>9yt-4B-nSM.title</key>
	<string>Smart kopiera/klistra in</string>
	<key>AYu-sK-qS6.title</key>
	<string>Huvudmeny</string>
	<key>BOF-NM-1cW.title</key>
	<string>Inställningar…</string>
	<key>BgM-ve-c93.title</key>
	<string>Vänster till höger</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Spara som…</string>
	<key>DVo-aG-piG.title</key>
	<string>Stäng</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Stavning och grammatik</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hjälp</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect Launcher Hjälp</string>
	<key>Fal-I4-PZk.title</key>
	<string>Text</string>
	<key>FeM-D8-WVr.title</key>
	<string>Ersättningar</string>
	<key>GB9-OM-e27.title</key>
	<string>Fet</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Använd standard</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Teckensnitt</string>
	<key>H1b-Si-o9J.title</key>
	<string>Skrivriktning</string>
	<key>H8h-7b-M4v.title</key>
	<string>Visa</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Textersättning</string>
	<key>HFo-cy-zxI.title</key>
	<string>Visa stavning och grammatik</string>
	<key>HyV-fh-RgO.title</key>
	<string>Visa</string>
	<key>I0S-gh-46l.title</key>
	<string>Underrubrik</string>
	<key>IAo-SY-fd9.title</key>
	<string>Öppna…</string>
	<key>J5U-5w-g23.title</key>
	<string>Justera</string>
	<key>J7y-lM-qPV.title</key>
	<string>Använd ingen</string>
	<key>KaW-ft-85H.title</key>
	<string>Återställ till sparad version</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Visa alla</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Ta fram allt</string>
	<key>LVM-kO-fVI.title</key>
	<string>Klistra in linjal</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Vänster till höger</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopiera linjal</string>
	<key>NMo-om-nkz.title</key>
	<string>Tjänster</string>
	<key>Nop-cj-93Q.title</key>
	<string>Standard</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimera</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Baseline</string>
	<key>Olw-nP-bQN.title</key>
	<string>Dölj Screens Connect-startprogrammet</string>
	<key>OwM-mh-QMV.title</key>
	<string>Hitta föregående</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Sluta prata</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Större</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Visa teckensnitt</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zooma</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Höger till vänster</string>
	<key>Rqc-34-cIF.title</key>
	<string>Upphöjd</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Markera alla</string>
	<key>S0p-oC-mLd.title</key>
	<string>Hoppa till vald</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fönster</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Stora bokstäver</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centrera</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Dölj andra</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursiv</string>
	<key>W48-6f-4Dl.title</key>
	<string>Redigera</string>
	<key>WRG-CD-K1S.title</key>
	<string>Understrykning</string>
	<key>Was-JA-tGl.title</key>
	<string>Ny</string>
	<key>WeT-3V-zwk.title</key>
	<string>Klistra in och matcha stil</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Hitta…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Hitta och ersätt…</string>
	<key>YGs-j5-SAR.title</key>
	<string>Standard</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Börja tala</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Justera vänster</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Stycke</string>
	<key>aTl-1u-JFS.title</key>
	<string>Skriv ut…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fönster</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Typsnitt</string>
	<key>agt-UL-0e3.title</key>
	<string>Använd standard</string>
	<key>bgn-CT-cEk.title</key>
	<string>Visa färger</string>
	<key>bib-Uj-vzu.title</key>
	<string>Fil</string>
	<key>buJ-ug-pKt.title</key>
	<string>Använd valet för att söka</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformationer</string>
	<key>cDB-IK-hbR.title</key>
	<string>Använd ingen</string>
	<key>cqv-fj-IhA.title</key>
	<string>Val</string>
	<key>cwL-P1-jid.title</key>
	<string>Smart-länkar</string>
	<key>d9M-CD-aMd.title</key>
	<string>Gör liten bokstav</string>
	<key>d9c-me-L2H.title</key>
	<string>Text</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Fil</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Ångra</string>
	<key>gVA-U4-sdL.title</key>
	<string>Klistra in</string>
	<key>hQb-2v-fYv.title</key>
	<string>Smarta citat</string>
	<key>hz2-CU-CR7.title</key>
	<string>Kontrollera dokumentet nu</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Tjänster</string>
	<key>i1d-Er-qST.title</key>
	<string>Mindre</string>
	<key>ijk-EB-dga.title</key>
	<string>Basislinje</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Teckenavstånd</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Höger till vänster</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Visa sidopanel</string>
	<key>mK6-2p-4JG.title</key>
	<string>Kontrollera grammatik med stavning</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaturer</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Öppna senaste</string>
	<key>ogc-rX-tC1.title</key>
	<string>Lossa</string>
	<key>pa3-QI-u2k.title</key>
	<string>Radera</string>
	<key>pxx-59-PXV.title</key>
	<string>Spara…</string>
	<key>q09-fT-Sye.title</key>
	<string>Hitta nästa</string>
	<key>qIS-W8-SiK.title</key>
	<string>Sidan inställningar…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Kontrollera stavning medan du skriver</string>
	<key>rgM-f4-ycn.title</key>
	<string>Smart bindestreck</string>
	<key>snW-S8-Cw5.title</key>
	<string>Visa verktygsfält</string>
	<key>tRr-pd-1PS.title</key>
	<string>Data Detektorer</string>
	<key>tXI-mr-wws.title</key>
	<string>Öppna senast använda</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kärna</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect Launcher</string>
	<key>uRl-iY-unG.title</key>
	<string>Klipp ut</string>
	<key>vKC-jM-MkH.title</key>
	<string>Klistra in stil</string>
	<key>vLm-3I-IUL.title</key>
	<string>Visa linjal</string>
	<key>vNY-rz-j42.title</key>
	<string>Rensa meny</string>
	<key>vmV-6d-7jI.title</key>
	<string>Gör stora bokstäver</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaturer</string>
	<key>wb2-vD-lq4.title</key>
	<string>Högerjustera</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hjälp</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopiera</string>
	<key>xQD-1f-W4t.title</key>
	<string>Använd alla</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Tal</string>
	<key>z6F-FW-3nz.title</key>
	<string>Visa substitutioner</string>
</dict>
</plist>
